<?php
define("_CALENDEVENT","Calendario");
define("_ADDITEM","Agregar actividad al calendario");
define("_ADDITEM2","Agregar esta actividad al calendario");
define("_VALID","Aceptar");
define("_USER","Nombre de usuario");
define("_RETURN","Volver al calendario");
define("_PSTR","Escrito por");
define("_SUB","Asunto");
define("_DELMOD","Borrar o modificar");
define("_FOR","Mes siguiente >>");
define("_BAC","<< Mes anterior");
define("_LEFT","<< Ayer");
define("_RIGHT","Mañana >>");
define("_T","Comienzo:");
define("_DESC","Descripción");
define("_DESC2","Descripción<BR>(Máximco 255 caracteres)");
define("_NOEVENTDAY","En este día aún no hay actividades...");
define("_SUPPREVENT","Borrar");
define("_MODREVENT","Modificar");
define("_ERRORMSG1","No puedes borrarlo de la tabla.");
define("_ERRORMSG2","No está autorizado a borrar esta actividad.");
define("_ERRORMSG3","La actividad ha sido borrada");
define("_ERRORMSG4","No está autorizado a modificar esta actividad.");
define("_ERRORMSG5","La actividad ha sido modificada");
define("_MSG1","Actividad ha sido agregada ...");
define("_MSG2","La actividad no ha sido agregada ...");
define("_MSG3","Modifica una actividad");
define("_CAL_URL","URL");
define("_OPTIONEV","Opción");
define("_D","Día");
define("_TSHOW","Hora ( hh:mm:ss )");
define("_SUBSHOW","Asunto");
define("_ADDN","Agregar actividad al calendario");
define("_CAL_SELECT","Pudes marcar varios días, en caso de que la actividad abarque varios días...");
define("_EVEDATE","Fecha de la actividad");
define("_EVEDATESTRING","%d-%m-%Y %H:%M");
define("_CALJAN","Enero");
define("_CALFEB","Febrero");
define("_CALMAR","Marzo");
define("_CALAPR","Abril");
define("_CALMAY","Mayo");
define("_CALJUN","Junio");
define("_CALJUL","Julio");
define("_CALAUG","Agosto");
define("_CALSEP","Septiembre");
define("_CALOCT","Octubre");
define("_CALNOV","Noviembre");
define("_CALDEC","Diciembre");
define("_SUN","Domingo");
define("_MON","Lunes");
define("_TUE","Martes");
define("_WED","Miércoloes");
define("_THU","Jueves");
define("_FRI","Viernes");
define("_SAT","Sábado");
define("_CAL_SUN","Do");
define("_CAL_MON","Lu");
define("_CAL_TUE","Ma");
define("_CAL_WED","Mi");
define("_CAL_THU","Ju");
define("_CAL_FRI","Vi");
define("_CAL_SAT","Sa");
define("_CLOSEF","Cerrar esta ventana");
define("_EVENTADMIN","Admin calendario");
define("_OKCONFIG","La configuración ha sido almacenada");
define("_CAL_MODERATE","Moderar actividades:");
define("_ANNOADDDEF","Visitante puede agregar definiciones:");
define("_ANNOADDCOMM","Visitante puede agregar comentarios:");
define("_NO_AUTHORIZ","No estás autorizado a hacer esto");
define("_OUI","Si");
define("_NON","No");
define("_VALID","Validar");
define("_NOW","Ahora tu calendario está configurado.");
define("_WELCGLOINST","Bienvenido a la instalación del calendario");
define("_STATINST","Inicio instalación");
define("_ADMINCONN","Debes tener derechos de admin para instalar el calendario");
define("_PROBDATA","Hay un problema con la base de datos");
define("_NOTINSTAL","no ha sido instalado");
define("_DATAB","Base de datos");
define("_DATAINST","instalado");
define("_INSTALLOK","La tablas han sido agregadas a la base de datos, haz clic aquí para configurar");
define("_CONFEVENT","Configuración");
define("_ANNOEVENT","Visitante puede agregar una actividad");
define("_DAYCOLOREV","Color del día");
define("_COPYEVENT","Calendar 2.2b for Xoops 1.0 RC3 by Pascal Le Boustouller <a href=\"http://www.xoopsien.net\" target=\"_blank\">http://www.xoopsien.net</a>");

define("_DETAIL","Detalle");
define("_CAL_YESMODERATE","La actividad que has agregado será verificada previamente por un moderador.");
define("_CAL_NOMODERATE","La activiad que has agregado está inmediatamente en línea.");
define("_CAL_VALIDERORMSG","Hubo algunos errores en los datos del formulario.!");
define("_CAL_VALIDTITRE","Es necesario indicar el asunto.");
define("_CAL_VALIDNAME","El nombre de usuario debe estar indicado.");
define("_CAL_VALIDDESC","Debes escribir una descripción.");
define("_CAL_VALIDMSG","Corrige los errores antes de enviar el formulario.");
define("_CAL_LEFT","<< Día anterior");
define("_CAL_RIGHT","Día siguiente >>");
//nobse****
define("_CAL_MONATH","Mes: ");
define("_CAL_JAHR","Año: ");
define("_CAL_AUSWAHL","Elige mes y año para el evento ");
define("_CAL_DATE","Fecha: ");
define("_CAL_BEGINN","Comienza: ");
define("_CAL_END","Finaliza: ");
define("_CAL_AUTOR","Autor: ");
define("_CAL_TITLE","Título: ");
define("_CAL_KAT","Categoría: ");
define("_CAL_KONTACT","Contacto: ");
define("_CAL_WWW","Homepage: ");
define("_USERMAIL","Dirección de email: ");
define("_CAL_CATEGORY","Categoríe: ");
define("_WEEKBAC","<< semana anterior");
define("_WEEKFOR","semana siguiente >>");
define("_WEEKCAL","Calendario semanal");
define("_CALMONTH","Calendario mensual");
define("_CAL_UHR"," Hora");
define("_CAL_PRIVAT","Privado");
define("_CAL_OFFEN","Público");
define("_CAL_BILDURL","URL Flyer: ");
define("_CAL_PRIVAT1","Evento público o privado: <br>Los privados solamente los verás tú mismo.");
define("_HEUTE","Hoy");
define("_EVEDATESHORT","%d.%m.%Y"); //Datumsformat
define("_EVETIME","%H:%M"); //Zeitformat
define("_CAL_LOCATION","Ubicación :");
define("_CAL_ADRESSE","Dirección :");
define("_CAL_STRASSE","Calle :");
define("_CAL_TEL","Teléfono :");
define("_CAL_EMAIL","E-Mail :");
define("_MORGEN","Mañana");
define("_CAL_ALLKATEVENT","Totos los eventos en la categoría: ");
define("_CAL_ALLLOCEVENT","Todos los eventos en la ubicación: ");
define("_CAL_KATTERMIN","Eventos en la categoría: ");
define("_CAL_LOCATIONTERMIN","Eventos en la ubicación: ");
define("_CAL_TIPP","<font color='FF0000'><b>TIPP!</b></font>");
define("_HIGH","Tipp !!");
define("_CAL_HIGH","Marcar como Tipp !!");
define("_CAL_ALLTIPP","Todos los eventos Tipp's");
define("_CAL_NODAY","Tienes que marcar un evento !");
define("_RETURN2","volver");
//kontact.php
define('_CAL_MESSAGESENT','Gracias, tu consulta ha sido enviada.');
define('_CAL_RECIEVED','Consulta recibida.');
define('_CAL_CONTACT', 'Contacto a ');
define("_CAL_URL2","URL");
define("_CAL_NAME","Nombre");
define("_CAL_EMAIL2","Email");
define('_CAL_REASON', 'Motivo');
define("_CAL_COMMENTS","Texto");
define('_CAL_OPTIONS', 'Opciones');
define('_CAL_RECIEPT', 'Confirmación de lectura:');
define('_CAL_PRIORITY', 'Prioridad del email:');
//19.01.04
define("_CAL_ADDLOCATION","Agregar ubicación");
define("_CAL_DESCRIPTION","Descripción :");
define("_CAL_PLZ","Código postal :");
define("_CAL_ORT","Localidad :");
define("_CAL_MAIL","Dirección de email :");
define("_CAL_FREELOCATION","Publicar ubicación");
define("_CAL_NEWLOCADDED","Nueva ubicación agregada.");
//2.4
define("_CAL_WIEDERHOLEN","Repetir evento:<br>(p.Ej. cada tres semanas) ");
define("_CAL_WIEDERNEIN","NO");
define("_CAL_WIEDEREINS","cada semana");
define("_CAL_WIEDERZWEI","cada 2 semanas");
define("_CAL_WIEDERDREI","cada 3 semanas");
define("_CAL_WIEDERVIER","cada 4 semanas");

define("_CAL_WIEDERHOLENJEDEN","Repetir evento:<br>(p.Ej. cada viernes en la tercer semana)");
define("_CAL_WIEDERERSTE","primer semana");
define("_CAL_WIEDERZWEITE","segunda semana");
define("_CAL_WIEDERDRITTE","tercera semana");
define("_CAL_WIEDERVIERTE","cuarta semana");
define("_CAL_WIEDERLETZTE","última semana");
define("_CALWIEDERHOL","hasta: ");

define("_CAL_REMIND","Aquí puedes hacerte informar.<br>Elige cuantos días antes del evento quieres que te enviemos un email.<br><br>");
define("_CAL_REMIND_TEXT","Noticación x días antes del evento: ");
define("_CAL_MAILSUBJECT","Notificación del evento")

?>
